DSA-5163-1

NameDSA-5163-1
Descriptionchromium - security update
SourceDebian
ReferencesCVE-2022-2007, CVE-2022-2008, CVE-2022-2010, CVE-2022-2011

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
chromium (PTS)bullseye108.0.5359.94-1~deb11u1fixed
bullseye (security)109.0.5414.119-1~deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chromiumsourcebullseye102.0.5005.115-1~deb11u1

Search for package or bug name: Reporting problems